@charset "UTF-8";

#top {
  background: #FFDA2A;
  text-align: center;
}

.mv {
  margin-bottom: 80px;
}

.l-section {
  margin-bottom: 60px;
}

.l-entry {
  box-sizing: border-box;
  padding: 0 60px;
  width: 100%;
  max-width: 1440px;
  margin: 0 auto 150px;
  position: relative;
}
@media (width <= 1440px) {
  .l-entry {
    padding: 0 6vw;
  }
}
@media (width <= 768px) {
  .l-entry {
    margin: 0;
    padding: 0;
  }
}
.l-entry .entry_btn {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 68%;
  left: 50%;
  margin: 0 auto;
  padding: 0 30px;
  box-sizing: border-box;
  display: grid;
  align-items: center;
  background: #fff;
  border-radius: 4px;
  width: 100%;
  max-width: 556px;
  height: 152px;
  font-size: 37px;
  font-weight: bold;
  overflow: hidden;
}
@media (width <= 1440px) {
  .l-entry .entry_btn {
    height: 11.6vw;
    width: 46vw;
    padding: 0 2vw;
    font-size: 4vw;
    font-size: var(--responsive-font);
  }
}
@media (width <= 768px) {
  .l-entry .entry_btn {
    width: calc(100% - 40px);
    max-width: 360px;
    height: 126px;
    font-size: 26px;
    border-radius: 6px;
  }
}
@media (width > 768px) {
  .l-entry .entry_btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-color: #FFDA2A;
    transition: width 0.4s ease;
    z-index: -1;
    transition: width var(--sec) ease;
  }
  .l-entry .entry_btn:hover::before {
    width: 100%;
  }
}
.l-entry .entry_btn .textarea {
  position: relative;
}
.l-entry .entry_btn .arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 68px;
  height: 36px;
  background: #FFDA2A;
  display: block;
  padding: 12px 0 0;
  border-radius: 18px;
  transition: background var(--sec) ease;
}
@media (width <= 1000px) {
  .l-entry .entry_btn .arrow {
    width: 7vw;
    height: 4vw;
    padding: 1.3vw 0 0;
  }
}
@media (width <= 768px) {
  .l-entry .entry_btn .arrow {
    width: 46px;
    height: 24px;
    padding: 7px 0 0;
  }
}
.l-entry .entry_btn .arrow img {
  margin: 0 auto;
  display: block;
}
@media (width <= 1000px) {
  .l-entry .entry_btn .arrow img {
    width: auto;
    height: 1.4vw;
  }
}
@media (width <= 768px) {
  .l-entry .entry_btn .arrow img {
    width: 12px;
    height: auto;
  }
}
.l-entry .entry_btn .small {
  font-size: 20px;
  display: block;
}
@media (width <= 768px) {
  .l-entry .entry_btn .small {
    font-size: 14px;
  }
}
.l-entry .entry_btn:hover {
  text-decoration: none;
}
@media (width > 768px) {
  .l-entry .entry_btn:hover .arrow {
    background: #fff;
  }
}

.g-footer {
  background: #fff;
}